@charset "utf-8";

/* ¸ÞÀÎÆäÀÌÁö */
@import "css2014/main.css";
/* ·Î±×ÀÎ ÆË¾÷ */
@import "css2014/login.css";
/* Ä«Å×°í¸® */
@import "css2014/category.css";
/* »óÇ°´Ü */
@import "css2014/product.css";
/* ºÏ½ºÅä¾î */
@import "css2014/bookstore.css";
/* ¸¶ÀÌÆäÀÌÁö */
@import "css2014/mypages.css";
/* ºñÁö´Ï½º¼¾ÅÍ */
@import "css2014/bus_center.css";
/* CS¼¾ÅÍ */
@import "css2014/cus_center.css";
/* brand new */
@import "css2014/brand.css";

/* CSS Document */
/* Reset */
html,body{width:100%;height:100%}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button{margin:0;padding:0}
img,fieldset,iframe{border:0 none}
li{list-style:none}
input,select,button{vertical-align:middle;}
img{vertical-align:top}
i,em,address{font-style:normal}
label,button{cursor:pointer}
button{margin:0;padding:0}
a{color:#666;text-decoration:none}
a:hover{color:#ff5b90;text-decoration:none}
button *{position:relative}
button img{left:-3px;*left:auto}
html:first-child select{height:20px;padding-right:6px}
option{padding-right:6px}
hr{display:none}
legend{*width:0}
table{/* border-collapse:collapse;table-layout:fixed; */border-collapse:collapse;border-spacing:0}

.blind,legend{display:block;overflow:hidden;position:absolute;top:-1000em;left:0}

div { border:0px solid #000000; }
#container { float:center;}
#header { float:center; width:100%; }
#wrapper { float:center; width:100%; height:100px; }
#footer { float:center; width:100%; }

#footer_top_bg { float:left; position:realtive; width:100%; height:1px; background-color:#FF5B90; }
#footer_top { float:left; width:100%; height:35px; background-color:#EAEAEA; }
#footer_top ul { float:center; margin:0 auto; width:1100px; height:60px;}
#footer_top .footer_link { float:left; text-align:left; margin:0px; padding:0px; width:500px; height:30px; border: 0px solid #008800 }
#footer_body { float:center; text-align:left; margin:0 auto; width:1100px; height:200px;}

#right_gnb { top:0;right:0;position:fixed;width:50px;height:100%;padding:0;margin:0;z-index:200;background-color:#DDDDDD; border: 1px solid #000088 }

div {border:0px solid #333;padding:0;margin:0;}


/* ·ÎÄÉÀÌÆ® ¿µ¿ªnav_locate*/
.nav_locate{
	margin:0 auto;
	width:1100px;
	height:34px;
	/*¹è°æ¶ó¿îµå¿µ¿ª*/
	background-color:#fafafa;
	background-image:
	url(/images/2014/nav_bg_left.png),
	url(/images/2014/nav_bg_right.png);
	background-position:
	left,
	right;
	background-repeat:
	no-repeat,
	no-repeat;
	margin-top:10px;
	margin-bottom:25px;
   	border-top:1px solid #f5f5f5;
	border-bottom:1px solid #f5f5f5;
}
.nav_locate li{
	 float:left;
 	 height:12px;
 	 color:#666666;
	 margin-top:10px;
	 font-size:12px;
	 line-height:20px;
	 display:block;
}
.nav_locate ul{
	margin-left:10px;
	position:relative;
}
.nav_locate01 img{
	margin-right:3px;
}
.bllet_nav{
	float:right;
	margin-top:-1px;
	margin-left:5px;
	position:relative;
}
.nav_locate ul .nav_check{
	display:block;
	float:left;
	margin-right:5px;
	margin-left:5px;
}

.nav_locate ul .ListNavSub{
	width:100px;
	top:25px;
	margin:0 30px;
	padding:5px 5px 5px 12px;
	line-height:150%;
   	border:1px solid #f5f5f5;
	position:absolute;
	background-color:#FFFFFF;
	display:block;
	z-index:200; 
}